.yadykin-ul li
{
    padding: 6px
}

.yadykin-debug
{
    border: 1px solid red;
}

.yadykin-international .row {
    padding-top: 15px;
    padding-left: 25px;
}

.yadykin-international {
   background: url('/bitrix/templates/modern2016/assets/src/img/international.jpg');
    width: 264px!important;
    height: 167px;
    margin-top: 7px;
    background-size: 200%;
}
.yadykin-education {
    background: url('/bitrix/templates/modern2016/assets/src/img/education.jpg');
    width: 265px!important;
    height: 171px;
    margin-top: 7px;
     background-size: 200%;
}

.yadykin-education .row {
    padding-top: 17%;
    padding-left: 10%;
}
.yadykin-education-2 {
    background: url('/bitrix/templates/modern2016/assets/src/img/education.jpg');
    width: 265px!important;
    height: 171px;
    margin-top: 7px;
     background-size: 200%;
}
.yadykin-education-2 .row {
    padding-top: 25%;
    padding-left: 10%;
}

.yadykin-commin {
    background: url('/bitrix/templates/modern2016/assets/src/img/education.jpg');
    width: 264px!important;
    height: 175px;
    margin-top: 7px;
    background-size: 200%;
}

.yadykin-commin .row {
    padding-top: 25%;
    padding-left: 15%;
}

.yadykin-fac-box-style
{
margin: 7px;
width: 177px;
height: 85px;
line-height: 85px;
color: white;
text-align: center;
}
.yadykin-fac-box-style div
{
display: inline-block;
line-height: normal;
vertical-align: middle;
}

.yadykin-big-box-style
{
margin: 7px;
width: 97%;
height: 85px;
line-height: 85px;
color: white;
text-align: center;
}
.yadykin-big-box-style div
{
display: inline-block;
line-height: normal;
vertical-align: middle;
}

.yadykin-do-subdomen-bg{
    padding: 0px!important;
    height: 150px;
    overflow: hidden;
	margin-bottom: 0px;
}

.yadykin-do-signature
{
    position: absolute!important;
    top: 12px;
    text-align: center;
    background: rgba(220, 215, 212, 0.7);
}

.yadykin-modal-vertical-popup
{
    position: fixed;
    background:rgba(0, 0, 0, 0.603);	
    z-index:1;
    top:0;
	left:0;
	height:100%;
    width:100%;
    display: flex;
    text-align:center;  
    align-items: center;
    justify-content: center;
}

.yadykin-modal-vertical-popup div
{    
    width: 620px;
    height: 100%;
    z-index: 2;    
    vertical-align: bottom;
}

.yadykin-modal-vertical-popup div img
{   
    margin-right: -15px;
    margin-top: -15px;
    left: 0px;
    right: 0px;    
}

.yadykin-modal-vertical-popup div p
{
    color: white;
    font-style: italic
}

.yadykin-modal-vertical-popup div div
{        
    width: 100%;
    height: 100%;
    z-index: 2;    
    overflow: hidden;
    display: flex;    
    align-items: center;
    justify-content: center;
}

.yadykin-modal-popup
{
    position: fixed;
    background:rgba(0, 0, 0, 0.603);	
    z-index:1;
    top:0;
	left:0;
	height:100%;
    width:100%;
    display: flex;
    text-align:center;  
    align-items: center;
    justify-content: center;
}

.yadykin-modal-popup div
{    
    width: 800px;
    height: 620px;
    z-index: 2;    
    vertical-align: bottom;
}

.yadykin-modal-popup div img
{   
    margin-right: -15px;
    margin-top: -15px;
    left: 0px;
    right: 0px;    
}

.yadykin-modal-popup div p
{
    color: white;
    font-style: italic
}

.yadykin-modal-popup div div
{        
    width: 100%;
    height: 580px;
    z-index: 2;    
    overflow: hidden;
    display: flex;    
    align-items: center;
    justify-content: center;
}

.video-block {
    position: relative;
    padding-bottom: 56.25%;
    padding-top: 30px;
    height: 0;
    overflow: hidden;
}

.video-block iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

.main-position-1
{
    background: url('/bitrix/templates/modern2016/assets/src/img/student-update.JPG');
    width: 264px!important;
    height: 168px;
    background-size: 200%;
}

.main-position-1 .row {
    padding-top: 33%;
    padding-left: 11%;
    text-align: center;
}

.main-position-2 {
    background: url('/bitrix/templates/modern2016/assets/src/img/create-update.JPG');
    width: 188px!important;
    height: 168px;
    background-size: cover;
    background-position: center center;
}

.main-position-2 .row {
    padding-top: 49%;
    padding-left: 11%;
    text-align: center;
}

.main-position-5
{
    background: url('/bitrix/templates/modern2016/assets/src/img/education.jpg');
    width: 264px!important;
    height: 175px;
    margin-top: 7px;
    background-size: 200%;
}

.main-position-5 .row {
    padding-top: 26%;
    padding-left: 11%;
    text-align: center;
}

.main-position-6
{
    background: url('/bitrix/templates/modern2016/assets/src/img/international.jpg');
    width: 264px!important;
    height: 167px;
    margin-top: 7px;
    background-size: 200%;
}

.main-position-6 .row {
    padding-top: 33%;
    padding-left: 11%;
    text-align: center;
}

.main-position-7
{
    background: url('/bitrix/templates/modern2016/assets/src/img/author-school.jpg');
    width: 264px!important;
    height: 167px;
    margin-top: 7px;
    background-size: 200%;
}

.main-position-7 .row {
    padding-top: 25%;
    padding-left: 11%;
    text-align: center;
}

.main-position-8
{
    background: url('/bitrix/templates/modern2016/assets/src/img/create-update.JPG');
    width: 264px!important;
    height: 175px;
    margin-top: 7px;
    background-size: 200%;    
}

.main-position-8 .row {
    padding-top: 17%;
    padding-left: 11%;
    text-align: center;
}

@media(min-width:320px) and (max-width:767px) {
    .main-position-1 {
        background: url('/bitrix/templates/modern2016/assets/src/img/education-mobile.png');
        height: 65px;
        background-repeat: no-repeat;
        background-size: cover;
        margin-right: 0px!important;
        width: 50%!important;        
    }

    .main-position-1 .row {
        padding-top: 10%;
    }

    .main-position-7 {
        background: url('/bitrix/templates/modern2016/assets/src/img/education-mobile.png');
        height: 65px;
        background-repeat: no-repeat;
        background-size: cover;
        margin-right: 0px!important;
        margin-top: 0px;
        width: 50%!important;        
    }

    .main-position-7 .row {
        padding-top: 10%;
    }
}